ol, ul {
	list-style: none;
}

/* smartlanding */
hr.prettyLine {
background:url("../images/prettyline.gif") repeat-x scroll 0 0 transparent;
border:medium none;
height:2px;
width:100%;
clear:both;}

.smartvpn_landing {background:#ebe9e4 none;overflow:auto;}
.smartvpn_landing #landingPurchase {margin:0 auto;
width:930px;height:192px;padding-bottom:27px;}
.smartvpn_landing #landingPurchase .landing_submit {float:left;text-align:left;font-size:2px;color:#D5D4D2;cursor:pointer;}
.smartvpn_landing .landing_3months .landing_submit {margin:0 10px 0 3px;border:transparent none;width:300Px;height:192px;background:url('../images/landing3m.gif') no-repeat;}
.smartvpn_landing .landing_6months .landing_submit {margin-right:10px;border:transparent none;width:300Px;height:192px;background:url('../images/landing6y.gif') no-repeat;}
.smartvpn_landing .landing_1year .landing_submit {border:transparent none;width:307px;height:192Px;background:url('../images/landig1y.gif') no-repeat;}


#landing_container {width:931Px;margin:0 auto;}
#landing_container p, #landing_container {font-family:tahoma;}
.smartvpn_landing h1 {margin:54px auto 36px auto;background:url('../images/landingh1.gif');height:96px;width:894px;}

.smartvpn_landing #smartBox1 ul {padding-bottom:47px;float:left;margin:35px 0 0 39px;}
.smartvpn_landing #smartBox1 li {text-transform:uppercase;font-family:tahoma;background:url('../images/tik.gif') left no-repeat;padding:13px 0 6px 55px;color:#515151;font-weight:400;/*text-shadow:#515151 0px 0px 1px;*/}
.smartvpn_landing .whois {margin-right:11px;margin-top:22Px;float:right;background:url('../images/whois.gif') no-repeat top;padding-top:133Px;width:216Px;}
strong.whois_etat {color:#ff3000;}
.smartvpn_landing .prettyLine {}
.smartvpn_landing h2.t_commandabonnement {padding:39px 0 25px 0;margin:0 auto;background:url('../images/t_commandabonnement.gif') no-repeat 0 39px;height:36px;width:706px;}
.smartvpn_landing .landingPurchase {}
.smartvpn_landing #smartBox2 p {margin:0 40px 0 29px;line-height:120%;color:#7d7d7d;text-align:justify;}
.smartvpn_landing h3.protegez_anonymat {margin:31Px 0 17px 29px;height:25Px;width:355px;background:url('../images/protegez_anonymat.gif') no-repeat;}
.smartvpn_landing h3.performances_securite {margin:42px 0 14px 29px;height:19px;width:339px;background:url('../images/performances_securite.gif') no-repeat;}
.smartvpn_landing #payment {background:url('../images/landing_pay.gif') no-repeat 0 33Px;height:46px;width:193px;}
.smartvpn_landing #payment ul, .smartvpn_landing h2.t_commandabonnement, .smartvpn_landing h3.protegez_anonymat, .smartvpn_landing h3.performances_securite, .smartvpn_landing h1 {text-indent:-4000px;}

.smartvpn_landing table {margin-top:6px;border:transparent none;text-transform:uppercase;   font-size:12px;
    color:#101010;}

.smartvpn_landing table td, .smartvpn_landing table th {
border:transparent none;
padding:0px;
white-space:nowrap;

}
.smartvpn_landing table td {padding:1px 0 1px 9px;}
.smartvpn_landing table th {
padding:1px 0;
background-color:transparent;
 color:#101010;
text-align:right;
}

.smartvpn_landing #payment {float:right;padding:33Px 0 39px 0;margin-right:15px;}


p.svpncontinue {text-align:center;font-size:13px;}
.svpncontinue a {
color:#000;
font-family:tahoma;
font-size:1em;
margin-bottom:30px;
padding:3px 0;
text-align:right;
text-decoration:none;
}
